Send a sample reminder email (landing page widget)

posthttps://api.expiryedge.com/v1/sendSampleReminderEmail
Public - no API key10/15 minAny method
Request
curl -X POST 'https://api.expiryedge.com/v1/sendSampleReminderEmail' \
  -H "Content-Type: application/json" \
  -d '{
  "email": "office@northwind-dental.com"
}'
Response
{
  "message": "Sample reminder email sent."
}

Sends a sample expiry reminder email to email, with a link to a shared demo expiry. Strictly rate limited (10 requests per 15 minutes per IP).

Body parameters

application/json
  • emailstringrequired
    format: email

Returns

200
Email sent.
  • messagestringrequired

Errors

400
The request is missing required fields or contains invalid values.
429
Too many requests for this endpoint from your IP. Wait Retry-After seconds.